<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>SPORT OBYEKTLARINI INFRATUZILMASINI RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="stylesheet" href="css/bootstrap.min.css" media="all" />
        <link rel="stylesheet" href="css/font-awesome.css" media="all" />
        <link rel="stylesheet" href="css/themify-icons.css" media="all" />
        <link rel="stylesheet" href="css/superfish.css" media="all" />
        <link rel="stylesheet" href="css/jquery.navgoco.css"/>
        <link rel="stylesheet" href="css/slider-pro.min.css">
        <link rel="stylesheet" href="css/owl.carousel.css">
        <link rel="stylesheet" href="css/owl.theme.css">
        <link rel="stylesheet" href="css/magnific-popup.css">
		<link rel="stylesheet" href="style.css">

        <script src="js/modernizr.custom.js"></script>

        <!-- Le fav and touch icons -->
        <link rel="shortcut icon" href="img/icons/favicon.ico">
        <link rel="apple-touch-icon" href="img/icons/apple-touch-icon.png">
        <link rel="apple-touch-icon" sizes="72x72" href="img/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="114x114" href="img/icons/apple-touch-icon-114x114.png">

    </head>
    
<body class="">

    <div class="main-container">

        <header class="kopa-page-header-4">

            <div class="kopa-header-inner">

                <div class="row">

                    <div class="col-md-2 col-sm-2 col-xs-2 text-left">

                        <div class="" style="width: 140%;">
                            <a href="index.html">
                                <img src="images/icons/logo.svg" class="logo" alt="">
                            </a>
                        </div>
                    </div>
                    <div class="col-md-7 col-sm-8 col-xs-8 text-right">
                        <nav class="main-nav">
                            <ul class="main-menu sf-menu style-02">
                                <li class="current-menu-item">
                                    <a href="about.html">Biz haqimizda</a>
                                </li>
                                <li>
                                    <a href="services.html">Bizning Xizmatlar</a>
                                </li>
                                <li>
                                    <a href="portfolio.html ">Loyihalar</a>
                                </li>
                                <li>
                                    <a href="blog.html">Yangiliklar</a>
                                </li>
                                <li>
                                    <a href="contact.html">Bog'lanish</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                    <div class="col-md-3 col-sm-2 col-xs-2 text-right">

                        <nav class="mobile-nav">

                            <span><i class="ti-menu"></i></span>
                            <ul class="mobile-menu">
                                <li class="current-menu-item">
                                    <a href="about.html">Biz haqimizda</a>
                                </li>
                                <li>
                                    <a href="portfolio.html">Bizning Xizmatlar</a>
                                </li>
                                <li>
                                    <a href="blog.html">Loyihalar</a>
                                </li>
                                <li>
                                    <a href="blog.html">Yangiliklar</a>
                                </li>
                                <li>
                                    <a href="contact.html">Bog'lanish</a>
                                </li>

                            </ul>

                        </nav>

                        <div class="kopa-language-box-3 sj-dropdown sj-get-value">
                            <span class="sj-dropdown-btn">
                                <span class="sj-value">Uz</span>
                                <i class="ti-angle-down"></i>
                            </span>
                            <div class="sj-dropdown-content">
                                <ul class="clearfix sj-value-list">
                                    <li><a href="#">Uz</a></li>
                                    <li><a href="#">Ru</a></li>
                                    <li><a href="#">En</a></li>
                                </ul>
                            </div>
                        </div>

                        <a href="#" class="ct-text-4">
                            <span>murojaat yo'llash</span>
                            <i class="ti-email"></i>
                        </a>

                    </div>

                </div>
            </div>
        </header>

        <div id="main-content">

            <section class="kopa-area kopa-area-17">

                <div class="container">

                    <div class="row">
                    
                        <div class="col-md-8 col-sm-12 col-xs-12 col-md-push-4">

                            <div class="ct-div kopa-breadcrumb">

                                <div class="breadcrumb-content">
                                    <span itemtype="http://data-vocabulary.org/Breadcrumb" itemscope="">
                                        <a itemprop="url" href="#">
                                            <span itemprop="title">home</span>
                                        </a>
                                    </span>
                                    <span>&nbsp;/&nbsp;</span>
                                    <span itemtype="http://data-vocabulary.org/Breadcrumb" itemscope="">
                                        <a itemprop="url" class="current-page">
                                            <span itemprop="title">Biz haqimizda</span>
                                        </a>
                                    </span>
                                </div>

                            </div>
                            <!-- kopa-breadcrumb -->
                    
                        </div>
                        <!-- col-md-8 -->
                    
                    </div>
                    <!-- row --> 

                    <div class="row">
                    
                        <div class="col-md-12 col-sm-12 col-xs-12">

                            <div class="widget sn-module-al-3">
                                <div class="widget-content">

                                    <article class="entry-item">
                                        
                                        <div class="row">
                                        
                                            <div class="col-md-3 col-sm-3 col-xs-3 col-md-push-1">

                                                <div class="ct-box-6">
                                                    <p class="sj-ltr ct-text-2">who&nbsp;we&nbsp;are</p>
                                                    <i class="clearfix"></i>
                                                    <div></div>
                                                    <i class="clearfix"></i>
                                                    <span>01</span>
                                                </div>
                                        
                                            </div>
                                            <!-- col-md-3 -->

                                            <div class="col-md-7 col-sm-9 col-xs-9 col-md-push-1">

                                                <div class="entry-content">
                                                    <h5 class="ct-text-1">
                                                        <a href="#">Tariximiz</a>
                                                    </h5>
                                                    <h4 class="entry-title style-01">
                                                        <a href="#">CIjodiy va yangilangan qurilish.<span>.</span></a>
                                                    </h4>
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi feugiat molestie ex quis finibus. Quisque tincidunt dolor ut convallis lobortis. Proin ullamcorper eros ac ultrices imperdiet. Vivamus eros nibh, dictum sed venenatis vitae, ornare eget magna. Etiam mattis, felis eu interdum posuere, justo neque dictum sapien, eu luctus neque nulla non ante. Quisque pharetra facilisis mauris a hendrerit. Donec rutrum maximus turpis id luctus. In gravida pulvinar elit, a auctor mauris scele</p>
                                                    <span>John Doe</span>
                                                </div>
                                        
                                            </div>
                                            <!-- col-md-3 -->
                                        
                                        </div>
                                        <!-- row --> 

                                    </article>
                                                        
                                </div>
                            </div>
                            <!-- widget --> 
                    
                        </div>
                        <!-- col-md-12 -->
                    
                    </div>
                    <!-- row --> 
               
                </div>
                <!-- container -->

                <div class="widget">
                    <div class="container">
                        <h3 class="widget-title style-12">Our team</h3>
                    </div>
                    <!-- container -->
                    <div class="widget-content">
                        <div class="entry-thumb style-01">
                            <img src="images/one/4.jpg" alt="">
                        </div>                                            
                    </div>
                </div>
                <!-- widget --> 

                <div class="container">

                    <div class="row">
                    
                        <div class="col-md-10 col-sm-12 col-xs-12 col-md-push-1">

                            <div class="widget sn-module-team-2">
                                <div class="widget-content text-center">

                                    <div class="row ul-mh ct-row-8">
                                    
                                        <div class="col-md-4 col-sm-4 col-xs-4">

                                            <article class="entry-item">
                                                <div class="clearfix">
                                                    <img src="images/12/1.jpg" alt="">
                                                </div>
                                                <div class="entry-content">
                                                    <h4 class="entry-title">Alberto Kayel</h4>
                                                    <p>CEO founder</p> 
                                                </div>
                                            </article>
                                    
                                        </div>
                                        <!-- col-md-4 -->
                                    
                                        <div class="col-md-4 col-sm-4 col-xs-4">

                                            <article class="entry-item">
                                                <div class="clearfix">
                                                    <img src="images/12/2.jpg" alt="">
                                                </div>
                                                <div class="entry-content">
                                                    <h4 class="entry-title">Gabriel Eldo</h4>
                                                    <p>CO founder</p> 
                                                </div>
                                            </article>
                                    
                                        </div>
                                        <!-- col-md-4 -->
                                    
                                        <div class="col-md-4 col-sm-4 col-xs-4">

                                            <article class="entry-item">
                                                <div class="clearfix">
                                                    <img src="images/12/3.jpg" alt="">
                                                </div>
                                                <div class="entry-content">
                                                    <h4 class="entry-title">Elia Giovani</h4>
                                                    <p>Product Manager</p> 
                                                </div>
                                            </article>
                                    
                                        </div>
                                        <!-- col-md-4 -->
                                    
                                        <div class="col-md-4 col-sm-4 col-xs-4">

                                            <article class="entry-item">
                                                <div class="clearfix">
                                                    <img src="images/12/4.jpg" alt="">
                                                </div>
                                                <div class="entry-content">
                                                    <h4 class="entry-title">Dalton Garrin</h4>
                                                    <p>Leader Construction</p> 
                                                </div>
                                            </article>
                                    
                                        </div>
                                        <!-- col-md-4 -->
                                    
                                        <div class="col-md-4 col-sm-4 col-xs-4">

                                            <article class="entry-item">
                                                <div class="clearfix">
                                                    <img src="images/12/5.jpg" alt="">
                                                </div>
                                                <div class="entry-content">
                                                    <h4 class="entry-title">Maria Slovakia</h4>
                                                    <p>Accounting</p> 
                                                </div>
                                            </article>
                                    
                                        </div>
                                        <!-- col-md-4 -->
                                    
                                        <div class="col-md-4 col-sm-4 col-xs-4">

                                            <article class="entry-item">
                                                <div class="clearfix">
                                                    <img src="images/12/6.jpg" alt="">
                                                </div>
                                                <div class="entry-content">
                                                    <h4 class="entry-title">Luther Frankil</h4>
                                                    <p>Content Executive</p> 
                                                </div>
                                            </article>
                                    
                                        </div>
                                        <!-- col-md-4 -->
                                    
                                    </div>
                                    <!-- row --> 
                                                        
                                </div>
                            </div>
                            <!-- widget --> 
                    
                        </div>
                        <!-- col-md-12 -->
                    
                    </div>
                    <!-- row --> 

                    <div class="row">
                    
                        <div class="col-md-12 col-sm-12 col-xs-12">

                            <div class="widget sn-module-al-4">
                                <h3 class="widget-title style-12">what we do</h3>
                                <div class="widget-content">

                                    <div class="row ul-mh text-center">
                                    
                                        <div class="col-md-4 col-sm-4 col-xs-4">

                                            <article class="entry-item">
                                                <div class="entry-thumb">
                                                    <a href="#"><img src="images/13/1.jpg" alt=""></a>
                                                </div>
                                                <div class="entry-content">
                                                    <h4 class="entry-title"><a href="#">Construction</a></h4>
                                                </div>
                                            </article>
                                    
                                        </div>
                                        <!-- col-md-4 -->
                                    
                                        <div class="col-md-4 col-sm-4 col-xs-4">

                                            <article class="entry-item">
                                                <div class="entry-thumb">
                                                    <a href="#"><img src="images/13/2.jpg" alt=""></a>
                                                </div>
                                                <div class="entry-content">
                                                    <h4 class="entry-title"><a href="#">Interior Design</a></h4>
                                                </div>
                                            </article>
                                    
                                        </div>
                                        <!-- col-md-4 -->
                                    
                                        <div class="col-md-4 col-sm-4 col-xs-4">

                                            <article class="entry-item">
                                                <div class="entry-thumb">
                                                    <a href="#"><img src="images/13/3.jpg" alt=""></a>
                                                </div>
                                                <div class="entry-content">
                                                    <h4 class="entry-title"><a href="#">Renovation</a></h4>
                                                </div>
                                            </article>
                                    
                                        </div>
                                        <!-- col-md-4 -->
                                    
                                    </div>
                                    <!-- row --> 
                                                        
                                </div>
                            </div>
                            <!-- widget --> 
                    
                        </div>
                        <!-- col-md-12 -->
                    
                    </div>
                    <!-- row --> 

                    <div class="row">
                    
                        <div class="col-md-8 col-sm-12 col-xs-12 col-md-push-2">

                            <div class="widget">
                                <div class="widget-content">
                                    <h6>Lorem Khaled Ipsum is a major key to success. You do know, you do know that they don’t want you to have lunch.</h6>
                                    <p><br>I’m keeping it real with you, so what you going do is have lunch. Special cloth alert. Don’t ever play yourself. You should never complain, complaining is a weak emotion, you got life, we breathing, we blessed. In life there will be road blocks but we will over come it. In life you have to take the trash out, if you have trash in your life, take it out, throw it away, get rid of it, major key.<br><br>Celebrate success right, the only way, apple. To be successful you’ve got to work hard, to make history, simple, you’ve got to make it.</p>                        
                                </div>
                            </div>
                            <!-- widget --> 
                    
                        </div>
                        <!-- col-md-8 -->
                    
                    </div>
                    <!-- row --> 

                    <div class="row">
                    
                        <div class="col-md-12 col-sm-12 col-xs-12">

                            <div class="widget">
                                <h3 class="widget-title style-12">join our team !</h3>
                                <div class="widget-content">

                                    <div class="ct-form-box-2">
                                        <div class="comment-respond">

                                            <form class="sj-form-2" action="processForm.php.html" method="post" novalidate="novalidate">

                                                <div class="row ct-row-1">
                                                
                                                    <div class="col-md-4 col-sm-4 col-xs-4">
                                                        <p class="input-block">
                                                            <input type="text" placeholder="Enter your name..." name="name" class="valid">
                                                        </p>
                                                    </div>
                                                    <!-- col-md-4 -->
                                                
                                                    <div class="col-md-4 col-sm-4 col-xs-4">
                                                        <p class="input-block">
                                                            <input type="text" placeholder="youemail@domain.com" name="email" class="">
                                                        </p>
                                                    </div>
                                                    <!-- col-md-4 -->
                                                
                                                    <div class="col-md-4 col-sm-4 col-xs-4">
                                                        <p class="input-block">
                                                            <input type="text" placeholder="Subject (Optional)" name="email" class="valid">
                                                        </p>
                                                    </div>
                                                    <!-- col-md-4 -->
                                                
                                                </div>
                                                <!-- row --> 

                                                <p class="textarea-block">
                                                    <textarea name="message" placeholder="Here goes your message" cols="88" rows="7"></textarea>
                                                </p> 
                                                
                                               <div class="row">
                                               
                                                   <div class="col-md-8 col-sm-10 col-xs-12 col-md-push-2 col-sm-push-1">

                                                        <p class="input-block btn-block clearfix">           
                                                            <input type="submit" value="Send message" class="ct-submit-1">
                                                        </p>
                                               
                                                   </div>
                                                   <!-- col-md-8 -->
                                               
                                               </div>
                                               <!-- row --> 
                                                
                                            </form>
                                        </div>
                                    </div>
                                    <!-- form-box -->
                                                        
                                </div>
                            </div>
                            <!-- widget --> 
                    
                        </div>
                        <!-- col-md-12 -->
                    
                    </div>
                    <!-- row --> 
                
                </div>
                <!-- container -->

                <div class="widget">
                    <div class="widget-content">
                        <div class="entry-thumb style-01">
                            <img src="images/one/3.png" alt="">
                        </div>                                          
                    </div>
                </div>
                <!-- widget -->
                
            </section>
            <!-- kopa-area-17 -->

        </div>
        <!-- main-content -->

        <footer class="kopa-footer-1">

            <div class="kopa-pull-left">

                <div class="kopa-logo">
                    <a href="index.html">
                        <img src="images/icons/logo.svg" class="logo" alt="">
                    </a>
                </div>
                <!-- kopa-logo -->

                <ul class="ct-ul-5">
                    <li><a href="#">Policy</a></li>
                    <li><a href="#">Term & Condition</a></li>
                    <li><a href="#">Career+</a></li>
                </ul>
                                
            </div>
            <!-- kopa-pull-left -->

            <div class="kopa-pull-right">
                <p class="ct-text-3 text-center">&copy; 2021. <br> <span>SPORT OBYEKTLARINI INFRATUZILMASINI <br> RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</span> <br> DUK</p>                
            </div>
            <!-- kopa-pull-right -->

        </footer>

    </div>
    <!-- main-container -->

    
    <script src="js/jquery-1.12.0.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/superfish.min.js"></script>
    <script src="js/jquery.navgoco.min.js"></script>
    <script src="js/jquery.sliderPro.min.js"></script>
    <script src="js/jquery.lettering-0.6.1.min.js"></script>
    <script src="js/jquery.fittext.js"></script>
    <script src="js/circletype.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/imagesloaded.pkgd.min.js"></script>
    <script src="js/masonry.pkgd.min.js"></script>
    <script src="js/waypoints.min.js"></script> 
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/jquery.countdown.min.js"></script>
    <script src="js/jquery.mousewheel.min.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/jquery.easypiechart.min.js"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/jquery.matchHeight-min.js"></script>
    <script src="js/custom.js" charset="utf-8"></script>
    
</body>

</html>
